function moduletab() {
	$('.module-nav li').each(function(i) {
		if(i == 0) {
			$(this).addClass('active');
			$('.module-pane').eq(i).addClass('active')
		};
		var id = $(this).find('a').attr('href');
		$(this).find('a').on('click', function(event) {
			event.preventDefault();
			$(this).closest('li').addClass('active').siblings().removeClass('active').closest('.member-module').find(id).addClass('active').siblings().removeClass('active')
		});
	});
};
$(function() {
	moduletab();
});